QuikrBox admin - Bug #5953

Categories > Add New Category > Check issues below.

03/02/2023 04:53 PM - Shubham J

Status: Closed Start date: 03/02/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. No validation message is displaying on the image text field but displaying * on it.
2. Add new category > website gets crashed on uploading the image on image field.

clipboard-202303021644-tiqtb.png

3. Field text and placeholder text gets overlapped after clicking getting back from crash page. ( check the video and screenshot

below )
https://www.screencast.com/t/OOIxwEnFJz5s
clipboard-202303021654-bmcoc.png

History

#1 - 06/28/2023 03:22 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 01:06 PM - priyanka Sharma

- Status changed from Resolved to Closed
